# Asterisk Project : Asterisk 13 Application_SendURL

Created by wikibot on Aug 08, 2014

# SendURL()

### Synopsis

Send a URL.

### Description

Requests client go to URL (IAX2) or sends the URL to the client (other channels).

Result is returned in the `SENDURLSTATUS` channel variable:

- `SENDURLSTATUS`
  - SUCCESS - URL successfully sent to client.
  - FAILURE - Failed to send URL.
  - NOLOAD - Client failed to load URL (wait enabled).
  - UNSUPPORTED - Channel does not support URL transport.
    SendURL continues normally if the URL was sent correctly or if the channel does not support HTML transport. Otherwise, the channel is hung up.

### Syntax

    SendURL(URL,[option])

##### Arguments

- `URL`
- `option`
  - `w` - Execution will wait for an acknowledgement that the URL has been loaded before continuing.

### See Also

- Asterisk 13 Application_SendImage
- Asterisk 13 Application_SendText

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538